这里提到的module 禁止加载fgl 明白的指点下

为当前最终发行版之前的所有版本提供支持
回复
nuclearxin
帖子: 20
注册时间: 2007-03-09 11:30
送出感谢: 0
接收感谢: 0

这里提到的module 禁止加载fgl 明白的指点下

#1

帖子 nuclearxin » 2007-03-15 11:27

屏蔽fglrx核心模块
注意,如果你已经安装了linux-restricted-modules的话,那么此步必做。否则可以跳过。 代码:
sudo gedit /etc/default/linux-restricted-modules-common
将 代码:
DISABLED_MODULES=""
改成 代码:
DISABLED_MODULES="fglrx"


http://forum.ubuntu.org.cn/viewtopic.ph ... 9%E8%A3%85上面提到 要屏蔽fglrx 核心模块
没有核心模块就没有 3d acc啊 不是吗?
如果是是为了屏蔽以前的装过fglrx的模块应该说清楚
装完之后是不是把它取消了??
还是我的理解错误/
头像
zhuqin_83
帖子: 10606
注册时间: 2006-05-13 4:02
送出感谢: 0
接收感谢: 7 次
联系:

#2

帖子 zhuqin_83 » 2007-03-16 0:01

是因为包含了以前的模块(8.28.8的),所以必须屏蔽。
HP Pavilion DV6-2064CA: AMD Turion II Ultra Dual-Core Mobile M640, HD4650, 2GBx2 DDR2-800, Seagate 500GB 7200RPM SATA, BD-ROM
DELL UltraSharp 2209WA
Arch64, Testing repo
回复

回到 “老旧版本支持”